Subject: Trainer Candidate - Shikha Sharma
From: Shikha Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Apr 2023 02:14:51 -0400

| | Tech Support Test

Name | Shikha Sharma
E-mail | [email-masked]
Phone Number | (91) 6399090018
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sarita vihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Eastman Auto Power Ltd | Service coordinator | | 25225
Previous Employer 1 | Genus power infrastructure ltd | Senior Engineer | September 2022 | 18900
Previous Employer 2 | Advance Electronics | Engineer | November 2020 | 15000

If Selected, how much time do you need to join? | One month for notice period
Please briefly describe your work experience specifically in Quality? | Quality Engineer having 6 years of experience in product related Quality and documentation with testing in electronics and electrical field. Expertise with ISO9001:2015, IS/IEC17025(NABL), For internal & External Audits with customer complaints handling.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

[05/04, 11:27 am] EAPL: In my previous job, I had to take over a troubled project from a colleague who had quit. In my first meeting with the customer, he walked into the room yelling. He was angry about the problems we hadn’t solved yet. I didn’t interrupt him. I made notes of the issues he raised. When he finished, I told him I was going to address all complaints.
[05/04, 11:27 am] EAPL: As I asked him questions about each issue, he started to calm down while giving me more information. I went over the specific actions I was planning to take and got our top specialists working on the issues. I made sure to frequently update the customer on my progress. He eventually apologized for his behavior. It took us one week to solve all problems, but I was able to gain his trust back in our company.this customer is from the government sector

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service experience means we have hear their problems and assess how to tackle them. You look at what to do. Our customer service agents may not find a solution instantly, but in the end, the problem is remedied.
Great customer service experience, however, means that we’ll listen to their problem and look for solutions straight away. We quickly see what can be done, and how. If applicable, we compensate your client and turn a negative situation into a positive brand experience.

What according to you makes you a good candidate for this position?

Problem solving skills,
In tat complaint solving skills
End to end service providing to with customer and service providers

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |